

.main-container {
  background-color: rgba(255, 255, 255, 0.8); /* White with 80% transparency */
  padding: 40px;
  border-radius: 5px; /* Gives it those soft, rounded corners */
  border: 3px solid #ff99cc; /* A cute pink border to define the section */
  box-shadow: 5px 5px 0px #000; /* Retro "hard" shadow effect */
}

.header-icon {
  display: block;
  margin: 0 auto;
  clear: both;
}

.link1 {
  display: block; 
  margin: 0 auto;
  clear: both;
}